Installing on Vista - Mozilla

This is a discussion on Installing on Vista - Mozilla ; I'm trying to install Bugzilla 3.0.2 on a PC for testing and evaluation. I have Perl 5.8.8.822 running on the machine, along with Apache2.2 and PostgreSQL 8.2. UAC is disabled to prevent it from interfering with installations and setup. I ...

+ Reply to Thread
Results 1 to 2 of 2

Thread: Installing on Vista

  1. Installing on Vista

    I'm trying to install Bugzilla 3.0.2 on a PC for testing and evaluation. I
    have Perl 5.8.8.822 running on the machine, along with Apache2.2 and
    PostgreSQL 8.2. UAC is disabled to prevent it from interfering with
    installations and setup.

    I ran checksetup.pl, and installed all of the required (and most of the
    suggested) modules. I also edited the localconfig to update the $db_driver
    to 'pg' and the $db_pass to match the password for the "bugs" username. I
    setup the bugs user in PostgreSQL, then went back to run checksetup.pl
    again.

    The first round of checking is successful (only DBD-mysql and PerlMagick are
    not found). After reading the localconfig file, it begins checking for
    DBD-Pg. There is a message that v1.45 is found, and then the perl
    interpreter crashes. Here are the error details, most of which mean nothing
    to me:

    Problem signature:
    Problem Event Name: APPCRASH
    Application Name: perl.exe
    Application Version: 5.8.8.822
    Application Timestamp: 46aff16f
    Fault Module Name: StackHash_5e1d
    Fault Module Version: 0.0.0.0
    Fault Module Timestamp: 00000000
    Exception Code: c0000005
    Exception Offset: 00905a4d
    OS Version: 6.0.6000.2.0.0.768.3
    Locale ID: 1033
    Additional Information 1: 5e1d
    Additional Information 2: c64bf31a7b22578b993b987bdd309b95
    Additional Information 3: 20ae
    Additional Information 4: fef5e5ad05e958b08af666792cbba69b

    Is this likely to be a Bugzilla problem, something with the interpreter, or
    something with ActivePerl? Or, are there any other known problems with the
    software setup I have?

    Thanks for any help!


  2. Re: Installing on Vista

    On Wed, 10 Oct 2007 08:04:39 -0500 "Tim Copenhaver"
    wrote:
    > Is this likely to be a Bugzilla problem, something with the
    > interpreter, or something with ActivePerl?


    Sounds like a problem with the DBD-Pg module that you have. It
    might be from theoryx5 or from ActiveState, I'm not sure.

    -Max
    --
    http://www.everythingsolved.com/
    Competent, Friendly Bugzilla Services. And Everything Else, too.

+ Reply to Thread